Subject: bug#49275: 28.0.50; [PATCH] improve-switch-to-prev-buffer-skip

From: martin rudalics <[email-masked]>
Date: Wed, 30 Jun 2021 09:37:00 +0200

> Conservatively I fix that by checking if 'switch-to-prev-buffer-skip'
 > is a function.

What is the intended meaning of

+      (when (and skipped (not functionp switch-to-prev-buffer-skip-p))

Did you mean

+      (when (and skipped (not (functionp switch-to-prev-buffer-skip)))

here?

martin